### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-feedback-message/ecl-feedback-message.directive.ts`

### Implements

`AfterContentInit`

### Metadata

Selector | `[eclFeedbackMessage]`

### Index

###### Properties

- eclIconComponents

###### HostBindings

- class

###### Accessors

- cssClasses

### HostBindings

class
Type : `any`

### Properties

eclIconComponents
Type : `QueryList<EclIconComponent>`
Decorators : `@ContentChildren(undefined)`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""